/*
    Theme Name: Camera7-Child
    Theme URI: http://camera7.didble.com/
    Description: Child theme of Camera7
    Version: 1.0
    Tags: custom-menu,custom-colors,custom-header,custom-background,two-columns,left-sidebar,right-sidebar,sticky-post,theme-options
	License: GNU General Public License and Themeforest general license
	License URI: Licensing/README_License.txt
	Author URI: http://earthman.ca
    Author: Terran Orletsky - Earthman Web & Media
	Template: cameratest
*/


/* Earthman Custom Styles */

/* 

#field_1_11 > div > span.ginput_product_price_label, 
#field_1_11 > div > span.ginput_product_price, 
#field_1_18 > div > span.ginput_product_price_label, 
#field_1_18 > div > span.ginput_product_price, 
#field_1_10 > .gfield_label {
display:none !important;
}
*/
.gform_wrapper .top_label .gfield_label {
margin: 30px 0 12px 0 !important;
text-decoration:underline;
}
.gform_wrapper .top_label .gfield_label span.gfield_required {
text-decoration:none !important;
}


.gform_wrapper input.ginput_quantity {
display:inline !important;
}

.gform_wrapper input[type=text] {
font-size:15px !important;
}


.main-navigation ul li ul li.current-page_item a {
color:#000 !important;
}

.footer-contact input, .footer-contact textarea {
border: 1px solid #ddd !important;
}
.type-page .article-share {
display:none;
}
.single-gallery .hotkeys-meta {
display:none !important;
}

.gallery-trigger {
padding-top:10px !important;
line-height: 18px !important;
}

.widget_woothemes_testimonials h2 {
margin:60px 0px 30px;
}

.widget .testimonials-list .quote {
min-height: 165px !important;
margin-bottom: 20px !important;
}
.testimonials-list blockquote {
margin-left: 175px !important;
padding-top: 5px;
}
.testimonials-list .quote .author {
margin-left: 210px !important;
margin-top: -10px;
}
.widget .testimonials-list .quote > img, .widget .testimonials-list .quote a img  {
float:left;
width: 150px !important;
height: 150px!important;
clear:left;
top: 0px;
position: absolute;
}